<!doctype html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.2/css/bulma.min.css">
  <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
  <link rel="stylesheet" href="/css/franklin.css">
  <link rel="stylesheet" href="/css/basic.css">
  <link rel="stylesheet" href="/css/style.css">
  <link rel="icon" href="/assets/favicon.png">
   <title>Formulario para crear cuestionarios Moodle</title>  
</head>
<body>
    <div class="hero is-white is-medium">
        <div class="hero-head">
            <nav class="navbar content is-white" aria-label="main navigator">
        <div class="navbar-brand">
            <a class="navbar-item" href="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl">
                <img src="/assets/imgs/julia.png" width="100" height="62" alt="Julia logo">
                <img src="/assets/imgs/moodle.png" width="112" height="28" alt="Moodle logo">
            </a>
        </div>
        <div class="navbar-brand">
            <h1 class="title is-size-2-desktop is-size-3-touch is-size-7-mobile">Formulario <span class="is-hidden-mobile">para generar</span> Cuestionarios Moodle</h1>
        </div>
            </nav>
        </div>
    </div>
    <div class="content is-medium">
<!-- Content appended here -->
<div class="container"><p>Con la llegada del coronavirus, el uso de PRADO/Moodle se ha convertido en una herramienta imprescindible, especialmente para la realización de pruebas evaluables o de autoevaluación mediante el uso de Cuestionarios.</p>
<p>Para facilitar la creación de este tipo de cuestionarios al profesorado en general, esta página web permite generar, a partir de una sintaxis muy sencilla, ficheros que pueden importarse en PRADO como Bancos de preguntas &#40;como formato XMLMoodle&#41;. 
<div class="tabs is-medium">
<ul>
<li class=""><a href="/">Formulario</a></li>
<li class=""><a href="/instrucciones/">Intrucciones</a></li>
<li class="is-active"><a href="/ejemplos/">Ejemplos</a></li>
</ul>
</div>
</p>

<article class="message is-info">
<div class="message-header">
Ejemplos
</div>
<div class="message-body">
* Categoría Salud<br><br>
<p>No es recomendable el uso de mascarillas. -</p>
<p>Las mascarillas quirúrgicas son desechables (de un solo uso). +</p>
<p>
El coronavirus es el virus, y la enfermedad se llama:<br>
- Sueño.<br>
+ Covid-19.<br>
- Resfriado.<br>
</p>
<p>A la hora de salir debo:<br>
+ Intentar mantener la distancia de seguridad.<br>
- Ir rápido y con ropa de deporte.<br>
+ Ir con mascarilla.<br>
</p>
<p>
Los animales que cazan otros animales para comer se llaman... [carnívoros]
</p>
<p>
A la hora de ir de compras debo:<br>
- Respetar la distancia en la cola.<br>
- Entrar sin mirar.<br>
- Cumplir el límite de aforo.<br>
+ La opción A y C son correctas.<br>
</p>
* Categoría Deporte<br><br>
<p>
Rafa Nadal es un deportista, ¿de qué deporte?<br>
- Natación.<br>
+ Tenis.<br>
- Fútbol.<br>
- Baloncesto.<br>
</p>
</div>
</article>

<footer class="footer">
<div class="content has-text-centerer">
    <div class="copyright">
        <p>
            <strong>Moodle Tools</strong> by <a href="https://dmolina.github.io">Daniel Molina</a>. The source code is licensed
            <a href="http://opensource.org/licenses/mit-license.php">MIT</a> at <a href="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl" target="_blank">https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl</a>.
        </p>
        <p>The website content
            is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
        </p>
 
    &copy; Daniel Molina. Last modified: August 26, 2022. Website built with <a href="https://github.com/tlienart/Franklin.jl">Franklin.jl</a>.
  </div>
</div>
</footer>
</div><!-- CONTENT ENDS HERE -->
</div>
  </body>
</html>
